<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_FingerBoy_flk/datastream/MP3/PKZ_196X_FingerBoy_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:25.756+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.05');"><img class="media" title="00:00:00.05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T568"></a><a name="T568"></a><a name="T569"></a><a name="T570"></a><a name="T568"></a><a name="T568"></a><a name="T568"></a><a name="T569"></a><a name="T570"></a><a name="T568"></a><a name="T569"></a><a name="T570"></a><a name="T568"></a><a name="T569"></a><a name="T570"></a><a name="T568"></a><a name="T569"></a><a name="T570"></a><a name="T568"></a><a name="T569"></a><a name="T570"></a><a name="T568"></a><a name="T569"></a><a name="T570"></a><a name="T569"></a><a name="T570"></a><a name="T568"></a><a name="T569"></a><a name="T568"></a><a name="T568"></a><a name="T568"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.052-3.2266024975437655">Amnobiʔi nüke büzʼezʼiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.13');"><img class="media" title="00:00:03.23 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T571"></a><a name="T571"></a><a name="T572"></a><a name="T573"></a><a name="T574"></a><a name="T571"></a><a name="T571"></a><a name="T571"></a><a name="T572"></a><a name="T573"></a><a name="T574"></a><a name="T571"></a><a name="T572"></a><a name="T573"></a><a name="T574"></a><a name="T571"></a><a name="T572"></a><a name="T573"></a><a name="T574"></a><a name="T571"></a><a name="T572"></a><a name="T573"></a><a name="T574"></a><a name="T571"></a><a name="T572"></a><a name="T573"></a><a name="T574"></a><a name="T571"></a><a name="T572"></a><a name="T573"></a><a name="T574"></a><a name="T571"></a><a name="T574"></a><a name="T572"></a><a name="T574"></a><a name="T572"></a><a name="T574"></a><a name="T571"></a><a name="T571"></a><a name="T571"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.2266024975437655-9.326481186082082">Nüke davaj dʼagarzittə kapustam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.23');"><img class="media" title="00:00:09.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T575"></a><a name="T575"></a><a name="T576"></a><a name="T577"></a><a name="T575"></a><a name="T575"></a><a name="T575"></a><a name="T576"></a><a name="T577"></a><a name="T575"></a><a name="T576"></a><a name="T577"></a><a name="T575"></a><a name="T576"></a><a name="T577"></a><a name="T575"></a><a name="T576"></a><a name="T577"></a><a name="T575"></a><a name="T576"></a><a name="T577"></a><a name="T575"></a><a name="T576"></a><a name="T577"></a><a name="T576"></a><a name="T576"></a><a name="T577"></a><a name="T575"></a><a name="T575"></a><a name="T575"></a><a name="T575"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="9.326481186082082-12.177">I müjət sajjaʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.08');"><img class="media" title="00:00:12.18 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T578"></a><a name="T578"></a><a name="T579"></a><a name="T580"></a><a name="T581"></a><a name="T582"></a><a name="T583"></a><a name="T578"></a><a name="T578"></a><a name="T578"></a><a name="T579"></a><a name="T580"></a><a name="T581"></a><a name="T582"></a><a name="T583"></a><a name="T578"></a><a name="T579"></a><a name="T580"></a><a name="T581"></a><a name="T582"></a><a name="T583"></a><a name="T578"></a><a name="T579"></a><a name="T580"></a><a name="T581"></a><a name="T582"></a><a name="T583"></a><a name="T578"></a><a name="T579"></a><a name="T580"></a><a name="T581"></a><a name="T582"></a><a name="T583"></a><a name="T578"></a><a name="T579"></a><a name="T580"></a><a name="T581"></a><a name="T582"></a><a name="T583"></a><a name="T578"></a><a name="T579"></a><a name="T580"></a><a name="T581"></a><a name="T582"></a><a name="T583"></a><a name="T578"></a><a name="T579"></a><a name="T580"></a><a name="T581"></a><a name="T582"></a><a name="T583"></a><a name="T579"></a><a name="T580"></a><a name="T582"></a><a name="T583"></a><a name="T578"></a><a name="T578"></a><a name="T578"></a><a name="T578"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="12.177-19.313">Dĭgəttə dĭm sarobi<span class="non-verbal">,</span> dĭn embi stoldə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.21');"><img class="media" title="00:00:19.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T584"></a><a name="T584"></a><a name="T585"></a><a name="T586"></a><a name="T587"></a><a name="T588"></a><a name="T584"></a><a name="T584"></a><a name="T584"></a><a name="T585"></a><a name="T586"></a><a name="T587"></a><a name="T588"></a><a name="T584"></a><a name="T585"></a><a name="T586"></a><a name="T587"></a><a name="T588"></a><a name="T584"></a><a name="T585"></a><a name="T586"></a><a name="T587"></a><a name="T588"></a><a name="T584"></a><a name="T585"></a><a name="T586"></a><a name="T587"></a><a name="T588"></a><a name="T584"></a><a name="T585"></a><a name="T586"></a><a name="T587"></a><a name="T588"></a><a name="T584"></a><a name="T585"></a><a name="T586"></a><a name="T587"></a><a name="T588"></a><a name="T584"></a><a name="T585"></a><a name="T588"></a><a name="T585"></a><a name="T587"></a><a name="T588"></a><a name="T586"></a><a name="T584"></a><a name="T584"></a><a name="T584"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="19.313-22.933">Dĭgəttə kuliat bar<span class="non-verbal">,</span> tʼorlaʔbə müjət<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.83');"><img class="media" title="00:00:22.93 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T589"></a><a name="T589"></a><a name="T590"></a><a name="T591"></a><a name="T592"></a><a name="T593"></a><a name="T594"></a><a name="T595"></a><a name="T596"></a><a name="T597"></a><a name="T598"></a><a name="T589"></a><a name="T589"></a><a name="T589"></a><a name="T590"></a><a name="T591"></a><a name="T592"></a><a name="T593"></a><a name="T595"></a><a name="T596"></a><a name="T597"></a><a name="T598"></a><a name="T589"></a><a name="T590"></a><a name="T591"></a><a name="T592"></a><a name="T593"></a><a name="T595"></a><a name="T596"></a><a name="T597"></a><a name="T598"></a><a name="T589"></a><a name="T590"></a><a name="T591"></a><a name="T592"></a><a name="T593"></a><a name="T595"></a><a name="T596"></a><a name="T597"></a><a name="T598"></a><a name="T589"></a><a name="T590"></a><a name="T591"></a><a name="T592"></a><a name="T593"></a><a name="T595"></a><a name="T596"></a><a name="T597"></a><a name="T598"></a><a name="T589"></a><a name="T590"></a><a name="T591"></a><a name="T592"></a><a name="T593"></a><a name="T595"></a><a name="T596"></a><a name="T597"></a><a name="T598"></a><a name="T589"></a><a name="T590"></a><a name="T591"></a><a name="T592"></a><a name="T593"></a><a name="T595"></a><a name="T596"></a><a name="T597"></a><a name="T598"></a><a name="T589"></a><a name="T590"></a><a name="T592"></a><a name="T593"></a><a name="T595"></a><a name="T596"></a><a name="T597"></a><a name="T590"></a><a name="T591"></a><a name="T593"></a><a name="T595"></a><a name="T597"></a><a name="T598"></a><a name="T589"></a><a name="T589"></a><a name="T589"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="22.933-29.805">Dĭgəttə dĭ kubi: dĭn ešši<span class="non-verbal">,</span> <span class="non-verbal">(</span>nerer-<span class="non-verbal">)</span> nereʔluʔpi<span class="non-verbal">,</span> dĭn ešši iʔbölaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('29.7');"><img class="media" title="00:00:29.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T599"></a><a name="T599"></a><a name="T600"></a><a name="T601"></a><a name="T599"></a><a name="T599"></a><a name="T599"></a><a name="T600"></a><a name="T601"></a><a name="T599"></a><a name="T600"></a><a name="T601"></a><a name="T599"></a><a name="T600"></a><a name="T601"></a><a name="T599"></a><a name="T600"></a><a name="T601"></a><a name="T599"></a><a name="T600"></a><a name="T601"></a><a name="T599"></a><a name="T600"></a><a name="T601"></a><a name="T599"></a><a name="T600"></a><a name="T601"></a><a name="T599"></a><a name="T601"></a><a name="T599"></a><a name="T599"></a><a name="T599"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="29.805-31.81270065760093"><span class="non-verbal">"</span>Măn tăn nʼil<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.71');"><img class="media" title="00:00:31.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T602"></a><a name="T602"></a><a name="T603"></a><a name="T604"></a><a name="T602"></a><a name="T602"></a><a name="T602"></a><a name="T603"></a><a name="T604"></a><a name="T602"></a><a name="T603"></a><a name="T604"></a><a name="T602"></a><a name="T603"></a><a name="T604"></a><a name="T602"></a><a name="T603"></a><a name="T604"></a><a name="T602"></a><a name="T603"></a><a name="T604"></a><a name="T602"></a><a name="T603"></a><a name="T604"></a><a name="T602"></a><a name="T603"></a><a name="T604"></a><a name="T604"></a><a name="T602"></a><a name="T602"></a><a name="T602"></a><a name="T602"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="31.81270065760093-35.399295995779745">Tăn müjəzeŋdə supsobiam<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.3');"><img class="media" title="00:00:35.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T605"></a><a name="T605"></a><a name="T606"></a><a name="T607"></a><a name="T608"></a><a name="T605"></a><a name="T605"></a><a name="T605"></a><a name="T606"></a><a name="T607"></a><a name="T608"></a><a name="T605"></a><a name="T606"></a><a name="T607"></a><a name="T608"></a><a name="T605"></a><a name="T606"></a><a name="T607"></a><a name="T608"></a><a name="T605"></a><a name="T606"></a><a name="T607"></a><a name="T608"></a><a name="T605"></a><a name="T606"></a><a name="T607"></a><a name="T608"></a><a name="T605"></a><a name="T606"></a><a name="T607"></a><a name="T608"></a><a name="T605"></a><a name="T606"></a><a name="T608"></a><a name="T606"></a><a name="T607"></a><a name="T608"></a><a name="T605"></a><a name="T605"></a><a name="T605"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="35.399295995779745-38.07257616419926">Dĭgəttə dĭ ibi <span class="non-verbal">(</span>dĭm<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('37.97');"><img class="media" title="00:00:38.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T609"></a><a name="T609"></a><a name="T610"></a><a name="T611"></a><a name="T612"></a><a name="T613"></a><a name="T614"></a><a name="T615"></a><a name="T609"></a><a name="T609"></a><a name="T609"></a><a name="T610"></a><a name="T611"></a><a name="T612"></a><a name="T613"></a><a name="T615"></a><a name="T609"></a><a name="T610"></a><a name="T611"></a><a name="T612"></a><a name="T613"></a><a name="T615"></a><a name="T609"></a><a name="T610"></a><a name="T611"></a><a name="T612"></a><a name="T613"></a><a name="T615"></a><a name="T609"></a><a name="T610"></a><a name="T611"></a><a name="T612"></a><a name="T613"></a><a name="T615"></a><a name="T609"></a><a name="T610"></a><a name="T611"></a><a name="T612"></a><a name="T613"></a><a name="T615"></a><a name="T609"></a><a name="T610"></a><a name="T611"></a><a name="T612"></a><a name="T613"></a><a name="T615"></a><a name="T609"></a><a name="T611"></a><a name="T613"></a><a name="T609"></a><a name="T610"></a><a name="T611"></a><a name="T612"></a><a name="T615"></a><a name="T609"></a><a name="T609"></a><a name="T609"></a><a name="T609"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="38.07257616419926-43.59246638727">Dĭ măndə: <span class="non-verbal">"</span>Măn kallam abandə <span class="non-verbal">(</span>talə-<span class="non-verbal">)</span> tarirzittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.49');"><img class="media" title="00:00:43.59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T616"></a><a name="T616"></a><a name="T617"></a><a name="T618"></a><a name="T619"></a><a name="T620"></a><a name="T621"></a><a name="T622"></a><a name="T616"></a><a name="T616"></a><a name="T618"></a><a name="T619"></a><a name="T620"></a><a name="T621"></a><a name="T622"></a><a name="T618"></a><a name="T619"></a><a name="T620"></a><a name="T621"></a><a name="T622"></a><a name="T618"></a><a name="T619"></a><a name="T620"></a><a name="T621"></a><a name="T622"></a><a name="T618"></a><a name="T619"></a><a name="T620"></a><a name="T621"></a><a name="T622"></a><a name="T618"></a><a name="T619"></a><a name="T620"></a><a name="T621"></a><a name="T622"></a><a name="T618"></a><a name="T619"></a><a name="T620"></a><a name="T621"></a><a name="T618"></a><a name="T619"></a><a name="T620"></a><a name="T622"></a><a name="T618"></a><a name="T619"></a><a name="T620"></a><a name="T621"></a><a name="T616"></a><a name="T616"></a><a name="T616"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="43.59246638727-49.75234388258083"><span class="non-verbal">(</span>Ga- šu-<span class="non-verbal">)</span> Šonəga<span class="non-verbal">,</span> šobi<span class="non-verbal">,</span> abat tarirlaʔbə inetsiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('49.65');"><img class="media" title="00:00:49.75 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T623"></a><a name="T623"></a><a name="T624"></a><a name="T625"></a><a name="T626"></a><a name="T627"></a><a name="T623"></a><a name="T623"></a><a name="T623"></a><a name="T624"></a><a name="T625"></a><a name="T626"></a><a name="T627"></a><a name="T623"></a><a name="T624"></a><a name="T625"></a><a name="T626"></a><a name="T627"></a><a name="T623"></a><a name="T624"></a><a name="T625"></a><a name="T626"></a><a name="T627"></a><a name="T623"></a><a name="T624"></a><a name="T625"></a><a name="T626"></a><a name="T627"></a><a name="T623"></a><a name="T624"></a><a name="T625"></a><a name="T626"></a><a name="T627"></a><a name="T623"></a><a name="T624"></a><a name="T625"></a><a name="T626"></a><a name="T627"></a><a name="T623"></a><a name="T625"></a><a name="T626"></a><a name="T623"></a><a name="T625"></a><a name="T627"></a><a name="T623"></a><a name="T623"></a><a name="T623"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="49.75234388258083-52.18033270527866">Măndə: <span class="non-verbal">"</span>Abam<span class="non-verbal">,</span> măn tănan šobiam<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('52.08');"><img class="media" title="00:00:52.18 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T628"></a><a name="T628"></a><a name="T629"></a><a name="T630"></a><a name="T631"></a><a name="T632"></a><a name="T633"></a><a name="T628"></a><a name="T628"></a><a name="T628"></a><a name="T629"></a><a name="T630"></a><a name="T631"></a><a name="T632"></a><a name="T633"></a><a name="T628"></a><a name="T629"></a><a name="T630"></a><a name="T631"></a><a name="T632"></a><a name="T633"></a><a name="T628"></a><a name="T629"></a><a name="T630"></a><a name="T631"></a><a name="T632"></a><a name="T633"></a><a name="T628"></a><a name="T629"></a><a name="T630"></a><a name="T631"></a><a name="T632"></a><a name="T633"></a><a name="T628"></a><a name="T629"></a><a name="T630"></a><a name="T631"></a><a name="T632"></a><a name="T633"></a><a name="T628"></a><a name="T629"></a><a name="T630"></a><a name="T631"></a><a name="T632"></a><a name="T633"></a><a name="T629"></a><a name="T632"></a><a name="T629"></a><a name="T630"></a><a name="T632"></a><a name="T633"></a><a name="T628"></a><a name="T633"></a><a name="T628"></a><a name="T628"></a><a name="T628"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="52.18033270527866-55.131">A dĭ mămbi: <span class="non-verbal">"</span>Gijen šində dʼăbaktərlaʔbə<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('55.03');"><img class="media" title="00:00:55.13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T634"></a><a name="T634"></a><a name="T635"></a><a name="T636"></a><a name="T637"></a><a name="T634"></a><a name="T634"></a><a name="T634"></a><a name="T635"></a><a name="T636"></a><a name="T637"></a><a name="T634"></a><a name="T635"></a><a name="T636"></a><a name="T637"></a><a name="T634"></a><a name="T635"></a><a name="T636"></a><a name="T637"></a><a name="T634"></a><a name="T635"></a><a name="T636"></a><a name="T637"></a><a name="T634"></a><a name="T635"></a><a name="T636"></a><a name="T637"></a><a name="T634"></a><a name="T635"></a><a name="T636"></a><a name="T637"></a><a name="T634"></a><a name="T635"></a><a name="T637"></a><a name="T635"></a><a name="T637"></a><a name="T634"></a><a name="T634"></a><a name="T634"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="55.131-57.324">Dĭgəttə kuluʔpi dĭ eššim<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('57.22');"><img class="media" title="00:00:57.32 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T638"></a><a name="T638"></a><a name="T639"></a><a name="T640"></a><a name="T638"></a><a name="T638"></a><a name="T638"></a><a name="T639"></a><a name="T640"></a><a name="T638"></a><a name="T639"></a><a name="T640"></a><a name="T638"></a><a name="T639"></a><a name="T640"></a><a name="T638"></a><a name="T639"></a><a name="T640"></a><a name="T638"></a><a name="T639"></a><a name="T640"></a><a name="T638"></a><a name="T639"></a><a name="T640"></a><a name="T638"></a><a name="T639"></a><a name="T640"></a><a name="T638"></a><a name="T640"></a><a name="T638"></a><a name="T638"></a><a name="T638"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="57.324-58.91216171651706"><span class="non-verbal">"</span>Măn tăn nʼil<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('58.81');"><img class="media" title="00:00:58.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T641"></a><a name="T641"></a><a name="T642"></a><a name="T643"></a><a name="T644"></a><a name="T645"></a><a name="T641"></a><a name="T641"></a><a name="T641"></a><a name="T642"></a><a name="T643"></a><a name="T644"></a><a name="T645"></a><a name="T641"></a><a name="T642"></a><a name="T643"></a><a name="T644"></a><a name="T645"></a><a name="T641"></a><a name="T642"></a><a name="T643"></a><a name="T644"></a><a name="T645"></a><a name="T641"></a><a name="T642"></a><a name="T643"></a><a name="T644"></a><a name="T645"></a><a name="T641"></a><a name="T642"></a><a name="T643"></a><a name="T644"></a><a name="T645"></a><a name="T641"></a><a name="T642"></a><a name="T643"></a><a name="T644"></a><a name="T645"></a><a name="T641"></a><a name="T642"></a><a name="T644"></a><a name="T641"></a><a name="T642"></a><a name="T644"></a><a name="T645"></a><a name="T643"></a><a name="T641"></a><a name="T641"></a><a name="T641"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="58.91216171651706-62.192096486747495">Amnaʔ<span class="non-verbal">,</span> amoraʔ<span class="non-verbal">,</span> a măn tarirlam<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('62.09');"><img class="media" title="00:01:02.19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T646"></a><a name="T646"></a><a name="T647"></a><a name="T648"></a><a name="T649"></a><a name="T650"></a><a name="T651"></a><a name="T652"></a><a name="T646"></a><a name="T646"></a><a name="T646"></a><a name="T648"></a><a name="T649"></a><a name="T650"></a><a name="T651"></a><a name="T652"></a><a name="T646"></a><a name="T648"></a><a name="T649"></a><a name="T650"></a><a name="T651"></a><a name="T652"></a><a name="T646"></a><a name="T648"></a><a name="T649"></a><a name="T650"></a><a name="T651"></a><a name="T652"></a><a name="T646"></a><a name="T648"></a><a name="T649"></a><a name="T650"></a><a name="T651"></a><a name="T652"></a><a name="T646"></a><a name="T648"></a><a name="T649"></a><a name="T650"></a><a name="T651"></a><a name="T652"></a><a name="T646"></a><a name="T648"></a><a name="T649"></a><a name="T650"></a><a name="T651"></a><a name="T652"></a><a name="T646"></a><a name="T648"></a><a name="T649"></a><a name="T650"></a><a name="T652"></a><a name="T650"></a><a name="T652"></a><a name="T651"></a><a name="T646"></a><a name="T646"></a><a name="T646"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="62.192096486747495-67.37866000552653">Dĭgəttə <span class="non-verbal">(</span>i-<span class="non-verbal">)</span> inen kunə păʔlaːmbi i tarirlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('67.28');"><img class="media" title="00:01:07.38 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T653"></a><a name="T653"></a><a name="T654"></a><a name="T655"></a><a name="T656"></a><a name="T653"></a><a name="T653"></a><a name="T653"></a><a name="T654"></a><a name="T655"></a><a name="T656"></a><a name="T653"></a><a name="T654"></a><a name="T655"></a><a name="T656"></a><a name="T653"></a><a name="T654"></a><a name="T655"></a><a name="T656"></a><a name="T653"></a><a name="T654"></a><a name="T655"></a><a name="T656"></a><a name="T653"></a><a name="T654"></a><a name="T655"></a><a name="T656"></a><a name="T653"></a><a name="T654"></a><a name="T655"></a><a name="T656"></a><a name="T655"></a><a name="T655"></a><a name="T656"></a><a name="T653"></a><a name="T653"></a><a name="T653"></a><a name="T653"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="67.37866000552653-69.54">A dĭ büzʼe amorlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('69.44');"><img class="media" title="00:01:09.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T657"></a><a name="T657"></a><a name="T658"></a><a name="T659"></a><a name="T660"></a><a name="T657"></a><a name="T657"></a><a name="T657"></a><a name="T658"></a><a name="T659"></a><a name="T660"></a><a name="T657"></a><a name="T658"></a><a name="T659"></a><a name="T660"></a><a name="T657"></a><a name="T658"></a><a name="T659"></a><a name="T660"></a><a name="T657"></a><a name="T658"></a><a name="T659"></a><a name="T660"></a><a name="T657"></a><a name="T658"></a><a name="T659"></a><a name="T660"></a><a name="T657"></a><a name="T658"></a><a name="T659"></a><a name="T660"></a><a name="T657"></a><a name="T660"></a><a name="T658"></a><a name="T660"></a><a name="T659"></a><a name="T657"></a><a name="T657"></a><a name="T657"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="69.54-73.01854784214228">Dĭgəttə šonəga koŋ kuza<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('72.92');"><img class="media" title="00:01:13.02 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T661"></a><a name="T661"></a><a name="T662"></a><a name="T663"></a><a name="T661"></a><a name="T661"></a><a name="T661"></a><a name="T662"></a><a name="T663"></a><a name="T661"></a><a name="T662"></a><a name="T663"></a><a name="T661"></a><a name="T662"></a><a name="T663"></a><a name="T661"></a><a name="T662"></a><a name="T663"></a><a name="T661"></a><a name="T662"></a><a name="T663"></a><a name="T661"></a><a name="T662"></a><a name="T663"></a><a name="T661"></a><a name="T662"></a><a name="T661"></a><a name="T662"></a><a name="T663"></a><a name="T661"></a><a name="T661"></a><a name="T661"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="73.01854784214228-75.545">Kuliat: ineʔi mĭlleʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('75.45');"><img class="media" title="00:01:15.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T664"></a><a name="T664"></a><a name="T665"></a><a name="T666"></a><a name="T664"></a><a name="T664"></a><a name="T664"></a><a name="T665"></a><a name="T666"></a><a name="T664"></a><a name="T665"></a><a name="T666"></a><a name="T664"></a><a name="T665"></a><a name="T666"></a><a name="T664"></a><a name="T665"></a><a name="T666"></a><a name="T664"></a><a name="T665"></a><a name="T666"></a><a name="T664"></a><a name="T665"></a><a name="T666"></a><a name="T665"></a><a name="T665"></a><a name="T666"></a><a name="T664"></a><a name="T664"></a><a name="T664"></a><a name="T664"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="75.545-77.171798577617">A kuza naga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('77.07');"><img class="media" title="00:01:17.17 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T667"></a><a name="T667"></a><a name="T668"></a><a name="T669"></a><a name="T670"></a><a name="T671"></a><a name="T672"></a><a name="T673"></a><a name="T674"></a><a name="T675"></a><a name="T667"></a><a name="T667"></a><a name="T667"></a><a name="T668"></a><a name="T669"></a><a name="T670"></a><a name="T671"></a><a name="T672"></a><a name="T673"></a><a name="T674"></a><a name="T675"></a><a name="T667"></a><a name="T668"></a><a name="T669"></a><a name="T670"></a><a name="T671"></a><a name="T672"></a><a name="T673"></a><a name="T674"></a><a name="T675"></a><a name="T667"></a><a name="T668"></a><a name="T669"></a><a name="T670"></a><a name="T671"></a><a name="T672"></a><a name="T673"></a><a name="T674"></a><a name="T675"></a><a name="T667"></a><a name="T668"></a><a name="T669"></a><a name="T670"></a><a name="T671"></a><a name="T672"></a><a name="T673"></a><a name="T674"></a><a name="T675"></a><a name="T667"></a><a name="T668"></a><a name="T669"></a><a name="T670"></a><a name="T671"></a><a name="T672"></a><a name="T673"></a><a name="T674"></a><a name="T675"></a><a name="T667"></a><a name="T668"></a><a name="T669"></a><a name="T670"></a><a name="T671"></a><a name="T672"></a><a name="T673"></a><a name="T674"></a><a name="T675"></a><a name="T667"></a><a name="T668"></a><a name="T670"></a><a name="T673"></a><a name="T675"></a><a name="T668"></a><a name="T670"></a><a name="T671"></a><a name="T673"></a><a name="T674"></a><a name="T675"></a><a name="T672"></a><a name="T667"></a><a name="T669"></a><a name="T667"></a><a name="T669"></a><a name="T667"></a><a name="T669"></a><a name="T669"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="77.171798577617-82.353">Dĭgəttə măndə: <span class="non-verbal">"</span>Ĭmbi ineʔi mĭlleʔbə<span class="non-verbal">,</span> a ĭmbi ej <span class="non-verbal">(</span>kullial<span class="non-verbal">)</span><span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('82.25');"><img class="media" title="00:01:22.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T676"></a><a name="T676"></a><a name="T677"></a><a name="T678"></a><a name="T679"></a><a name="T676"></a><a name="T676"></a><a name="T676"></a><a name="T677"></a><a name="T678"></a><a name="T679"></a><a name="T676"></a><a name="T677"></a><a name="T678"></a><a name="T679"></a><a name="T676"></a><a name="T677"></a><a name="T678"></a><a name="T679"></a><a name="T676"></a><a name="T677"></a><a name="T678"></a><a name="T679"></a><a name="T676"></a><a name="T677"></a><a name="T678"></a><a name="T679"></a><a name="T676"></a><a name="T677"></a><a name="T678"></a><a name="T679"></a><a name="T677"></a><a name="T678"></a><a name="T678"></a><a name="T679"></a><a name="T676"></a><a name="T676"></a><a name="T676"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="82.353-84.93831078761389"><span class="non-verbal">"</span>Dĭ man nʼim tarirlaʔbə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('84.84');"><img class="media" title="00:01:24.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T680"></a><a name="T680"></a><a name="T681"></a><a name="T682"></a><a name="T683"></a><a name="T680"></a><a name="T680"></a><a name="T680"></a><a name="T681"></a><a name="T682"></a><a name="T683"></a><a name="T680"></a><a name="T681"></a><a name="T682"></a><a name="T683"></a><a name="T680"></a><a name="T681"></a><a name="T682"></a><a name="T683"></a><a name="T680"></a><a name="T681"></a><a name="T682"></a><a name="T683"></a><a name="T680"></a><a name="T681"></a><a name="T682"></a><a name="T683"></a><a name="T680"></a><a name="T681"></a><a name="T682"></a><a name="T683"></a><a name="T680"></a><a name="T681"></a><a name="T682"></a><a name="T683"></a><a name="T681"></a><a name="T683"></a><a name="T681"></a><a name="T680"></a><a name="T680"></a><a name="T680"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="84.93831078761389-88.27824436461682">Dĭgəttə: <span class="non-verbal">"</span>Sadardə măna dĭm<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('88.18');"><img class="media" title="00:01:28.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T684"></a><a name="T684"></a><a name="T685"></a><a name="T686"></a><a name="T687"></a><a name="T688"></a><a name="T689"></a><a name="T684"></a><a name="T684"></a><a name="T684"></a><a name="T685"></a><a name="T686"></a><a name="T687"></a><a name="T688"></a><a name="T689"></a><a name="T684"></a><a name="T685"></a><a name="T686"></a><a name="T687"></a><a name="T688"></a><a name="T689"></a><a name="T684"></a><a name="T685"></a><a name="T686"></a><a name="T687"></a><a name="T688"></a><a name="T689"></a><a name="T684"></a><a name="T685"></a><a name="T686"></a><a name="T687"></a><a name="T688"></a><a name="T689"></a><a name="T684"></a><a name="T685"></a><a name="T686"></a><a name="T687"></a><a name="T688"></a><a name="T689"></a><a name="T684"></a><a name="T685"></a><a name="T686"></a><a name="T687"></a><a name="T688"></a><a name="T689"></a><a name="T684"></a><a name="T686"></a><a name="T688"></a><a name="T684"></a><a name="T685"></a><a name="T686"></a><a name="T688"></a><a name="T689"></a><a name="T685"></a><a name="T684"></a><a name="T684"></a><a name="T684"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="88.27824436461682-91.411">Dĭ sadarbi<span class="non-verbal">,</span> dĭ iʔgö aktʼa mĭbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('91.31');"><img class="media" title="00:01:31.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T690"></a><a name="T690"></a><a name="T691"></a><a name="T692"></a><a name="T693"></a><a name="T690"></a><a name="T690"></a><a name="T690"></a><a name="T691"></a><a name="T692"></a><a name="T693"></a><a name="T690"></a><a name="T691"></a><a name="T692"></a><a name="T693"></a><a name="T690"></a><a name="T691"></a><a name="T692"></a><a name="T693"></a><a name="T690"></a><a name="T691"></a><a name="T692"></a><a name="T693"></a><a name="T690"></a><a name="T691"></a><a name="T692"></a><a name="T693"></a><a name="T690"></a><a name="T691"></a><a name="T692"></a><a name="T693"></a><a name="T690"></a><a name="T691"></a><a name="T692"></a><a name="T693"></a><a name="T691"></a><a name="T692"></a><a name="T693"></a><a name="T690"></a><a name="T690"></a><a name="T690"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="91.411-95.224">Dĭgəttə embi dĭm kărmandə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('95.12');"><img class="media" title="00:01:35.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T694"></a><a name="T694"></a><a name="T695"></a><a name="T696"></a><a name="T697"></a><a name="T694"></a><a name="T694"></a><a name="T694"></a><a name="T695"></a><a name="T696"></a><a name="T697"></a><a name="T694"></a><a name="T695"></a><a name="T696"></a><a name="T697"></a><a name="T694"></a><a name="T695"></a><a name="T696"></a><a name="T697"></a><a name="T694"></a><a name="T695"></a><a name="T696"></a><a name="T697"></a><a name="T694"></a><a name="T695"></a><a name="T696"></a><a name="T697"></a><a name="T694"></a><a name="T695"></a><a name="T696"></a><a name="T697"></a><a name="T694"></a><a name="T695"></a><a name="T694"></a><a name="T695"></a><a name="T697"></a><a name="T695"></a><a name="T696"></a><a name="T694"></a><a name="T694"></a><a name="T694"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="95.224-98.138">Dĭ kărmandə bar sajnʼeʔluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('98.04');"><img class="media" title="00:01:38.14 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T698"></a><a name="T698"></a><a name="T699"></a><a name="T698"></a><a name="T698"></a><a name="T698"></a><a name="T699"></a><a name="T698"></a><a name="T699"></a><a name="T698"></a><a name="T699"></a><a name="T698"></a><a name="T699"></a><a name="T698"></a><a name="T699"></a><a name="T698"></a><a name="T699"></a><a name="T699"></a><a name="T698"></a><a name="T699"></a><a name="T698"></a><a name="T698"></a><a name="T698"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="98.138-98.96">Kalla dʼürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('98.86');"><img class="media" title="00:01:38.96 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T700"></a><a name="T700"></a><a name="T701"></a><a name="T702"></a><a name="T700"></a><a name="T700"></a><a name="T700"></a><a name="T701"></a><a name="T702"></a><a name="T700"></a><a name="T701"></a><a name="T702"></a><a name="T700"></a><a name="T701"></a><a name="T702"></a><a name="T700"></a><a name="T701"></a><a name="T702"></a><a name="T700"></a><a name="T701"></a><a name="T702"></a><a name="T700"></a><a name="T701"></a><a name="T702"></a><a name="T700"></a><a name="T701"></a><a name="T702"></a><a name="T701"></a><a name="T702"></a><a name="T700"></a><a name="T700"></a><a name="T700"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="98.96-101.72464361574447">Dĭgəttə šobi<span class="non-verbal">,</span> šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('101.62');"><img class="media" title="00:01:41.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T703"></a><a name="T703"></a><a name="T704"></a><a name="T703"></a><a name="T703"></a><a name="T703"></a><a name="T704"></a><a name="T703"></a><a name="T704"></a><a name="T703"></a><a name="T704"></a><a name="T703"></a><a name="T704"></a><a name="T703"></a><a name="T704"></a><a name="T703"></a><a name="T704"></a><a name="T703"></a><a name="T704"></a><a name="T704"></a><a name="T703"></a><a name="T703"></a><a name="T703"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="101.72464361574447-105.45790270381163">Aktʼigən kunolluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('105.36');"><img class="media" title="00:01:45.46 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T705"></a><a name="T705"></a><a name="T706"></a><a name="T707"></a><a name="T708"></a><a name="T709"></a><a name="T710"></a><a name="T705"></a><a name="T705"></a><a name="T705"></a><a name="T706"></a><a name="T707"></a><a name="T708"></a><a name="T709"></a><a name="T710"></a><a name="T705"></a><a name="T706"></a><a name="T707"></a><a name="T708"></a><a name="T709"></a><a name="T710"></a><a name="T705"></a><a name="T706"></a><a name="T707"></a><a name="T708"></a><a name="T709"></a><a name="T710"></a><a name="T705"></a><a name="T706"></a><a name="T707"></a><a name="T708"></a><a name="T709"></a><a name="T710"></a><a name="T705"></a><a name="T706"></a><a name="T707"></a><a name="T708"></a><a name="T709"></a><a name="T710"></a><a name="T705"></a><a name="T706"></a><a name="T707"></a><a name="T708"></a><a name="T709"></a><a name="T710"></a><a name="T706"></a><a name="T707"></a><a name="T709"></a><a name="T710"></a><a name="T706"></a><a name="T708"></a><a name="T709"></a><a name="T710"></a><a name="T705"></a><a name="T706"></a><a name="T705"></a><a name="T705"></a><a name="T705"></a><a name="T705"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="105.45790270381163-108.388">A volk <span class="non-verbal">(</span>tüj<span class="non-verbal">)</span> šobi<span class="non-verbal">,</span> dĭm amnuʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('108.29');"><img class="media" title="00:01:48.39 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T711"></a><a name="T711"></a><a name="T712"></a><a name="T713"></a><a name="T714"></a><a name="T715"></a><a name="T711"></a><a name="T711"></a><a name="T711"></a><a name="T712"></a><a name="T713"></a><a name="T714"></a><a name="T715"></a><a name="T711"></a><a name="T712"></a><a name="T713"></a><a name="T714"></a><a name="T715"></a><a name="T711"></a><a name="T712"></a><a name="T713"></a><a name="T714"></a><a name="T715"></a><a name="T711"></a><a name="T712"></a><a name="T713"></a><a name="T714"></a><a name="T715"></a><a name="T711"></a><a name="T712"></a><a name="T713"></a><a name="T714"></a><a name="T715"></a><a name="T711"></a><a name="T712"></a><a name="T713"></a><a name="T714"></a><a name="T715"></a><a name="T711"></a><a name="T712"></a><a name="T714"></a><a name="T712"></a><a name="T714"></a><a name="T715"></a><a name="T713"></a><a name="T714"></a><a name="T711"></a><a name="T711"></a><a name="T711"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="108.388-114.61105400366202">Dĭgəttə ularəʔi bar pastux măndəlia<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('114.51');"><img class="media" title="00:01:54.61 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T716"></a><a name="T716"></a><a name="T717"></a><a name="T718"></a><a name="T719"></a><a name="T720"></a><a name="T721"></a><a name="T716"></a><a name="T716"></a><a name="T716"></a><a name="T717"></a><a name="T718"></a><a name="T719"></a><a name="T721"></a><a name="T716"></a><a name="T717"></a><a name="T718"></a><a name="T719"></a><a name="T721"></a><a name="T716"></a><a name="T717"></a><a name="T718"></a><a name="T719"></a><a name="T721"></a><a name="T716"></a><a name="T717"></a><a name="T718"></a><a name="T719"></a><a name="T721"></a><a name="T716"></a><a name="T717"></a><a name="T718"></a><a name="T719"></a><a name="T721"></a><a name="T716"></a><a name="T717"></a><a name="T718"></a><a name="T719"></a><a name="T721"></a><a name="T717"></a><a name="T718"></a><a name="T717"></a><a name="T718"></a><a name="T721"></a><a name="T717"></a><a name="T719"></a><a name="T719"></a><a name="T716"></a><a name="T716"></a><a name="T716"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="114.61105400366202-120.57760201048366">Dĭ volk ularə tolʼko năčʼnʼot izittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('120.48');"><img class="media" title="00:02:00.58 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T722"></a><a name="T722"></a><a name="T723"></a><a name="T724"></a><a name="T725"></a><a name="T726"></a><a name="T722"></a><a name="T722"></a><a name="T722"></a><a name="T723"></a><a name="T724"></a><a name="T725"></a><a name="T726"></a><a name="T722"></a><a name="T723"></a><a name="T724"></a><a name="T725"></a><a name="T726"></a><a name="T722"></a><a name="T723"></a><a name="T724"></a><a name="T725"></a><a name="T726"></a><a name="T722"></a><a name="T723"></a><a name="T724"></a><a name="T725"></a><a name="T726"></a><a name="T722"></a><a name="T723"></a><a name="T724"></a><a name="T725"></a><a name="T726"></a><a name="T722"></a><a name="T723"></a><a name="T724"></a><a name="T725"></a><a name="T726"></a><a name="T724"></a><a name="T726"></a><a name="T724"></a><a name="T725"></a><a name="T726"></a><a name="T722"></a><a name="T722"></a><a name="T722"></a><a name="T722"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="120.57760201048366-123.83087064437076">A dĭ nʼi kirgarlaʔbə: <span class="non-verbal">"</span>Uʔbdaʔ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('123.73');"><img class="media" title="00:02:03.83 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T727"></a><a name="T727"></a><a name="T728"></a><a name="T727"></a><a name="T727"></a><a name="T727"></a><a name="T728"></a><a name="T727"></a><a name="T728"></a><a name="T727"></a><a name="T728"></a><a name="T727"></a><a name="T728"></a><a name="T727"></a><a name="T728"></a><a name="T727"></a><a name="T728"></a><a name="T727"></a><a name="T728"></a><a name="T727"></a><a name="T728"></a><a name="T727"></a><a name="T727"></a><a name="T727"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="123.83087064437076-125.952">Ular amnaʔbə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('125.85');"><img class="media" title="00:02:05.95 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T729"></a><a name="T729"></a><a name="T730"></a><a name="T731"></a><a name="T732"></a><a name="T733"></a><a name="T734"></a><a name="T735"></a><a name="T729"></a><a name="T729"></a><a name="T729"></a><a name="T730"></a><a name="T731"></a><a name="T732"></a><a name="T733"></a><a name="T734"></a><a name="T735"></a><a name="T729"></a><a name="T730"></a><a name="T731"></a><a name="T732"></a><a name="T733"></a><a name="T734"></a><a name="T735"></a><a name="T729"></a><a name="T730"></a><a name="T731"></a><a name="T732"></a><a name="T733"></a><a name="T734"></a><a name="T735"></a><a name="T729"></a><a name="T730"></a><a name="T731"></a><a name="T732"></a><a name="T733"></a><a name="T734"></a><a name="T735"></a><a name="T729"></a><a name="T730"></a><a name="T731"></a><a name="T732"></a><a name="T733"></a><a name="T734"></a><a name="T735"></a><a name="T729"></a><a name="T730"></a><a name="T731"></a><a name="T732"></a><a name="T733"></a><a name="T734"></a><a name="T735"></a><a name="T729"></a><a name="T731"></a><a name="T735"></a><a name="T731"></a><a name="T734"></a><a name="T735"></a><a name="T735"></a><a name="T729"></a><a name="T729"></a><a name="T729"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="125.952-132.997">Dĭgəttə kondʼo amnobi<span class="non-verbal">,</span> dĭ ugaːndə pujolia volk<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('132.9');"><img class="media" title="00:02:13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T736"></a><a name="T736"></a><a name="T737"></a><a name="T738"></a><a name="T739"></a><a name="T740"></a><a name="T736"></a><a name="T736"></a><a name="T736"></a><a name="T737"></a><a name="T738"></a><a name="T739"></a><a name="T740"></a><a name="T736"></a><a name="T737"></a><a name="T738"></a><a name="T739"></a><a name="T740"></a><a name="T736"></a><a name="T737"></a><a name="T738"></a><a name="T739"></a><a name="T740"></a><a name="T736"></a><a name="T737"></a><a name="T738"></a><a name="T739"></a><a name="T740"></a><a name="T736"></a><a name="T737"></a><a name="T738"></a><a name="T739"></a><a name="T740"></a><a name="T736"></a><a name="T737"></a><a name="T738"></a><a name="T739"></a><a name="T740"></a><a name="T736"></a><a name="T737"></a><a name="T738"></a><a name="T739"></a><a name="T740"></a><a name="T737"></a><a name="T738"></a><a name="T739"></a><a name="T736"></a><a name="T738"></a><a name="T736"></a><a name="T738"></a><a name="T736"></a><a name="T738"></a><a name="T738"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="132.997-136.7372806345458">Dĭgəttə măndə: <span class="non-verbal">"</span>Kanaʔ<span class="non-verbal">,</span> supsoʔ măna<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('136.64');"><img class="media" title="00:02:16.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T741"></a><a name="T741"></a><a name="T742"></a><a name="T743"></a><a name="T744"></a><a name="T745"></a><a name="T746"></a><a name="T747"></a><a name="T741"></a><a name="T741"></a><a name="T741"></a><a name="T742"></a><a name="T743"></a><a name="T744"></a><a name="T745"></a><a name="T746"></a><a name="T747"></a><a name="T741"></a><a name="T742"></a><a name="T743"></a><a name="T744"></a><a name="T745"></a><a name="T746"></a><a name="T747"></a><a name="T741"></a><a name="T742"></a><a name="T743"></a><a name="T744"></a><a name="T745"></a><a name="T746"></a><a name="T747"></a><a name="T741"></a><a name="T742"></a><a name="T743"></a><a name="T744"></a><a name="T745"></a><a name="T746"></a><a name="T747"></a><a name="T741"></a><a name="T742"></a><a name="T743"></a><a name="T744"></a><a name="T745"></a><a name="T746"></a><a name="T747"></a><a name="T741"></a><a name="T742"></a><a name="T743"></a><a name="T744"></a><a name="T745"></a><a name="T746"></a><a name="T747"></a><a name="T742"></a><a name="T744"></a><a name="T745"></a><a name="T747"></a><a name="T742"></a><a name="T743"></a><a name="T744"></a><a name="T741"></a><a name="T746"></a><a name="T741"></a><a name="T741"></a><a name="T741"></a><a name="T741"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="136.7372806345458-140.92386404044973">A dĭ măndə: <span class="non-verbal">"</span>Kunaʔ abanə da ijanə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('140.82');"><img class="media" title="00:02:20.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T748"></a><a name="T748"></a><a name="T749"></a><a name="T750"></a><a name="T751"></a><a name="T752"></a><a name="T753"></a><a name="T748"></a><a name="T748"></a><a name="T748"></a><a name="T749"></a><a name="T750"></a><a name="T751"></a><a name="T752"></a><a name="T753"></a><a name="T748"></a><a name="T749"></a><a name="T750"></a><a name="T751"></a><a name="T752"></a><a name="T753"></a><a name="T748"></a><a name="T749"></a><a name="T750"></a><a name="T751"></a><a name="T752"></a><a name="T753"></a><a name="T748"></a><a name="T749"></a><a name="T750"></a><a name="T751"></a><a name="T752"></a><a name="T753"></a><a name="T748"></a><a name="T749"></a><a name="T750"></a><a name="T751"></a><a name="T752"></a><a name="T753"></a><a name="T748"></a><a name="T749"></a><a name="T750"></a><a name="T751"></a><a name="T752"></a><a name="T753"></a><a name="T748"></a><a name="T749"></a><a name="T751"></a><a name="T753"></a><a name="T748"></a><a name="T749"></a><a name="T750"></a><a name="T752"></a><a name="T748"></a><a name="T748"></a><a name="T748"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="140.92386404044973-143.97713665176178">Dĭ dĭm deʔpi abanə da ijanə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('143.88');"><img class="media" title="00:02:23.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T754"></a><a name="T754"></a><a name="T755"></a><a name="T756"></a><a name="T754"></a><a name="T754"></a><a name="T754"></a><a name="T755"></a><a name="T756"></a><a name="T754"></a><a name="T755"></a><a name="T756"></a><a name="T754"></a><a name="T755"></a><a name="T756"></a><a name="T754"></a><a name="T755"></a><a name="T756"></a><a name="T754"></a><a name="T755"></a><a name="T756"></a><a name="T754"></a><a name="T755"></a><a name="T756"></a><a name="T754"></a><a name="T755"></a><a name="T755"></a><a name="T756"></a><a name="T754"></a><a name="T754"></a><a name="T754"></a><a name="T754"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="143.97713665176178-146.378">Turandə dĭ barəʔluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('146.28');"><img class="media" title="00:02:26.38 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T757"></a><a name="T757"></a><a name="T758"></a><a name="T759"></a><a name="T757"></a><a name="T757"></a><a name="T757"></a><a name="T758"></a><a name="T759"></a><a name="T757"></a><a name="T758"></a><a name="T759"></a><a name="T757"></a><a name="T758"></a><a name="T759"></a><a name="T757"></a><a name="T758"></a><a name="T759"></a><a name="T757"></a><a name="T758"></a><a name="T759"></a><a name="T757"></a><a name="T758"></a><a name="T759"></a><a name="T759"></a><a name="T759"></a><a name="T757"></a><a name="T757"></a><a name="T757"></a><a name="T757"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="146.378-148.274">A bostə nuʔməluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('148.17');"><img class="media" title="00:02:28.27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T760"></a><a name="T760"></a><a name="T760"></a><a name="T760"></a><a name="T760"></a><a name="T760"></a><a name="T760"></a><a name="T760"></a><a name="T760"></a><a name="T760"></a><a name="T760"></a><a name="T760"></a><a name="T760"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="148.274-149.277">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>